**`Bhavya Lakshmipathi`[NAME]** -NL- E-mail : -NL- **`Bhavya.lakshmipathi@gmail.com`[EMAILS_EMAIL]** -NL- Product Support Manager -NL- Mobile: +91 **`8884542000`[PHONES_PHONE]** -NL- Seeking assignments in Analytics in a reputed organization -NL- **`PROFESSIONAL SYNOPSIS`[SUMMARY_HEADING]** -NL-  A result - oriented professional with 14 years of experience in IT industries -NL- diversified fields of **`Business Analyst`[EMPLOYER_ROLE]**, Production and support on Mainframe -NL- Technology. -NL-  Gained knowledge on Domain Experience in CPG Industry- Retail Domain -NL- (Consumer Packaged Goods), Healthcare domain. -NL-  Proficient on MS Excel, MS Access and MS PowerPoint, Mainframe -NL-  Strong analytical, problem solving, multitasking and strategic planning skills at -NL- production environment -NL-  Working in 24x7 Production Environment to support multiple system -NL-  Demonstrated ability to work both in independent and team-oriented -NL- environments with excellent -NL- communication and interpersonal skills -NL- **`EMPLOYMENT DETAILS`[WORK_EXPERIENCE_HEADING]** -NL- Mar’ 07 – Nov’ 11 with **`Symphony Services `[EMPLOYER_COMPANY_NAME]**(**`Business Analyst`[EMPLOYER_ROLE]**) -NL- Client: PepsiCo, Data -NL- Involved in providing insights to Pepsi home town Consumer portfolio mix decisions -NL- and recommending in-depth strategies for their business processes -NL- Nov’ 11 – Dec’12 with **`Genpact`[EMPLOYER_COMPANY_NAME]** – Jan’13 – Dec’19 with **`IQVIA`[EMPLOYER_COMPANY_NAME]** -NL- (**`Product Support Advisor 2`[EMPLOYER_ROLE]**) -NL- Involved in providing the maintenances of application running on Mainframe system -NL- Key Achievements: -NL-  Providing overall leadership to the entire project team including managing -NL- deliverables of other functional team leaders in an effective manner -NL-  Communicating with external/internal clients to determine specific requirements -NL- and expectations; managing client expectations as an indicator of quality -NL-  Managing large and complex projects or multiple components of a large projects -NL- involving more than one company’s products/services -NL-  Created useful key insights on the “Gatorade” brand (dominating brand in -NL- Sports Drink category) for the end client, Quaker, which tracks the performance of -NL- this brand compared to its competitors in its own category and also won a Client -NL- Appreciation Award for it -NL-  Was the key member of the team for the successful and accurate delivery of the -NL- restatement (QTG, database updation) during the resource crunch phase, for -NL- which the team won Spot Award -NL-  Initiated and leading Knowledge Management, under BCP (Business -NL- Continuity Plan) for PEPSI Team -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL-  Opertaing system : z/OS, OS/390, Windows, Unix -NL-  Packages : MS Excel, Access, PowerPoint, Mainframe, JCL -NL-  Tools : Audit Information System (AIS), Beta 92, JSS, -NL- Management System (QMS), Xlerate 1.1, Panel, -NL- ESPWorkstation -NL-  Database : Oracle Express -NL- Project Handled: -NL-  **`PepsiCo (IRI)`[PROJECT_TITLE]**: -NL- Description: -NL- The PepsiCo is a CPG industry which is providing business insights to Pepsi Home -NL- Team on Consumer portfolio mix decisions and recommending in-depth strategies for -NL- their business processes. PepsiCo provide service to the most top most Clients in USA. -NL- JOB RESPONSIBILITES -NL-  Direct interaction with end clients to help them identify their Business Scoping -NL- and Scheduling. -NL-  Worked on Shopper Insights, which involves Consumer Buying behavior, Retailer -NL- strategy and Shelf space analysis. -NL-  Maintain Workload Projection Tracker, which leads to resource bandwidth -NL- optimization. -NL-  Facilitating sharing of best practices for key completed projects, direct end -NL- client communication, organization announcement with GOC and Home Team. -NL-  Mentor/coach for the entry-level professionals and other members of the team -NL-  Perform the new joiner induction training and buddy program for Pepsi GOC. -NL-  Study on Consumer Behavior, Source of Volume analysis, Demographics, Buyer -NL- Flow, Buyer Purchase trends with a view of identifying the impact of patterns -NL- and/or trends in order to improve execution of new product launches, -NL- Promotions, Distribution drivers as well as Category Management. -NL-  Identifying research problems, designing the methodology of approach and -NL- collecting the required data from all available sources for the possible solutions. -NL-  Expertise on customized tools for IRI both in Store (POS) and Panel (Household). -NL-  Execute high quality weekly and monthly reports highlighting pricing, -NL- promotional, and competitor analysis. -NL-  Work very closely with counterparts in home-team (IRI) to understand the -NL- business needs (consumer behaviors, demographics, new products, and -NL- competition etc) and produce strategic and tactical top-line (concurrent reports) -NL- requests. -NL-  Use strong analytical skills to deliver insights using ad hoc reports (Business -NL- Intelligence Reports) and presentation to support the home team to enable -NL- them to respond to client. -NL-  Responsible for database updates, restatements, CDM & TMC relationships. -NL-  Develop proficiency in in-house tools. -NL- Project Handled: -NL-  **`International Production`[PROJECT_TITLE]** : -NL- Description: -NL- The **`International Production`[PROJECT_TITLE]** (IP) is a pharmaceutical project which is supporting -NL- around 100 countries all over the world. It is a 24X7 production Environment based on -NL- Onsite – Offshore methodology and maintenance of application running on IMS -NL- Mainframe. The main objective of the project is to provide maintenance to IMS -NL- Corporation’s MVS applications which includes First call production Support, Resolving -NL- Client issues, providing permanent Fixes for production problems and carry out minor -NL- enhancements. As IP is Pharmaceutical Project, Data Accuracy is primary concern -NL- which includes Hospital information, Drug Price updating etc -NL- JOB RESPONSIBILITES -NL-  Build the MMIDAS & MIDAS, NDB (international & National) databases to the -NL- client to set up their own queries and create customized reports/databases -NL- online which involves in checking licensing agreements, monitoring -NL- international & national markets and analyze how sales of new products is -NL- developing. -NL-  Schedule & create the quality databases (QDB) for UK & Ireland to validated -NL- wholesaler and manufacture sell in data. -NL-  Responsible to (early Insights) provide preview of future performance of -NL- pharmaceutical products sales based on historical sales data to clients. -NL-  Working on BI MIDAS databases creations to build the cube by using SSIG -NL- packages which provides chemical and sales data to clients -NL-  Gathering the business requirements from the clients and preparing the system -NL- requirements accordingly -NL-  Escalation of issues within QMS (incident tracking tool) as appropriate -NL-  Working directly with client and other teams to meet the SLA’s -NL-  Documenting and coordinating project activities for internal knowledge base -NL-  Application maintenance and support of the live production system and -NL- handling Ad-Hoc requests -NL-  Preparing Process Development Document for review in client call -NL-  Working with SDSF and TSO/ISPF Commands -NL-  Interacting with 92 countries by providing 18/5 support and presenting weekly -NL- and monthly reports highlighting issues, automations and productivity status. -NL-  Working on Status reporting tools like AIS (Sql) & QMS for weekly call and -NL- presenting to stakeholders in the form of presentation. -NL-  Collating On call allowance data from leads and Managers and consolidating -NL- the report of entire production support team on monthly basis and sharing the -NL- report to payroll team. -NL- Other technologies used: -NL- SAS, Tableau, SQL, Big Data (learning) -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL-  **`Diploma`[EDUCATION_DEGREE]** (**`ECE`[EDUCATION_COURSE]**) – **`G T & TC`[EDUCATION_INSTITUTE]**, Bangalore, in 2005 with 66% -NL-  **`SSLC`[EDUCATION_DEGREE]** – **`Bapu high School`[EDUCATION_INSTITUTE]**, Bangalore at 2002 with 76% -NL- **`PERSONAL PROFILE`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 10th Jan 1986 -NL- Address : 136, 5th Main, Kashinagar, Yelchenahalli, B’lore - -NL- 560078. -NL- 